# This file created by conda-build 3.24.0
# meta.yaml template originally from:
# /opt/recipe, last modified Fri Dec 15 17:33:38 2023
# ------------------------------------------------

package:
  name: tower-cli
  version: 0.9.1
source:
  - sha256: 34ad5fe57df990605681c185691feef453902146564a8822938e4ed8fdfff60e
    url: https://github.com/seqeralabs/tower-cli/releases/download/v0.9.1/tw.jar
build:
  noarch: generic
  number: '0'
  run_exports:
    - tower-cli >=0.9.1,<0.10.0a0
  string: hdfd78af_0
requirements:
  build: []
  run:
    - openjdk >=17
test:
  commands:
    - tw --help
about:
  home: https://github.com/seqeralabs/tower-cli
  license: MPL-2.0
  summary: The Tower CLI an interface to Nextflow Tower via the CLI
extra:
  copy_test_source_files: true
  final: true
  skip-lints:
    - should_be_noarch_generic
    - should_not_use_fn
